/* ↓↓↓ボタン↓↓↓ */
.btn_yes_design,
.btn_no_design
{
	display: inline-block;
	padding: 0.5em 1em;
	text-decoration: none;
	background: #888888;
	color: #FFF;
	border-bottom: solid 4px #222222;
	border-radius: 3px;
}
/* ボタン押したとき */
.btn_yes_design:active,
.btn_no_design:active{
	-ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}
/* ↑↑↑ボタン↑↑↑ */
/* 同意ボタン */
.members_btn_yes{
	float: left;
	padding-right:5px;
	margin-left: 40%
}
/* 非同意ボタン */
.members_btn_no{
	float: left;
	padding-left:5px;
}
.site-box {
	overflow: hidden;
}

ul.danraku li{
	margin: 0 1em 0 0;	/* 表示要素内の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
}


ul.danraku li ul{
	margin: 0 0 0 1em;	/* 表示要素内の余白サイズ指定。1指定：上下左右統一指定、2指定：上下と左右、3指定：上、左右、下、4指定：上、右、下、左）*/
	padding: 0;
}

.dan1{
	list-style-type: decimal;
	font-size: 18px;
}

.dan2 {
	margin: 0 0 0 -0.5em;
	padding: 0;
	font-size: 16px;
}

.dan3 {
	list-style-type: none;
	margin: 0 0 0 0.5em;
	padding: 0 0 0 0;
	font-size: 14px;
}
